For the complete documentation index, see llms.txt. This page is also available as Markdown.

Favicon

Upload da imagem do favicon

post
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Corpo
faviconstring · binaryObrigatório
Respostas
201

Upload successfully

*/*
objectOpcional
post/portals/appearance/favicon
POST /api/b2b/portals/appearance/favicon HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 20

{
  "favicon": "binary"
}
{}